@import url(https://blog-static.cnblogs.com/files/gshang/gshang.2019.11.19.1.css) screen and (min-width:0px);

/*设置顶部头像背景*/
#blogTitle {
	background-image: url(https://img2020.cnblogs.com/blog/1580717/202008/1580717-20200816121120434-405784549.jpg);
}
#blogLogo{
       background-image: url(https://s2.loli.net/2022/03/24/y4XlU5VWTsKSED2.jpg);
}

/*** 设置全局主题颜色 ***/
html {
	--ThemeColor: #00a1d6;
}
.buryit {

display:none;
}

#ad_t2,#cnblogs_c1,#under_post_news,#cnblogs_c2,#under_post_kb {
    display:none; !important
}
 
